Skip to content
Permalink
Browse files
Bump mockito-core from 4.4.0 to 4.5.0 (#279)
* Bump mockito-core from 4.4.0 to 4.5.0

Bumps [mockito-core](https://github.com/mockito/mockito) from 4.4.0 to 4.5.0.
- [Release notes](https://github.com/mockito/mockito/releases)
- [Commits](mockito/mockito@v4.4.0...v4.5.0)

---
updated-dependencies:
- dependency-name: org.mockito:mockito-core
  dependency-type: direct:production
  update-type: version-update:semver-minor
...

Signed-off-by: dependabot[bot] <support@github.com>

* Bump apache from 25 to 26 (#277)

Bumps [apache](https://github.com/apache/maven-apache-parent) from 25 to 26.
- [Release notes](https://github.com/apache/maven-apache-parent/releases)
- [Commits](https://github.com/apache/maven-apache-parent/commits)

---
updated-dependencies:
- dependency-name: org.apache:apache
  dependency-type: direct:production
  update-type: version-update:semver-major
...

Signed-off-by: dependabot[bot] <support@github.com>

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

* Bump forbiddenapis from 3.2 to 3.3 (#278)

Bumps [forbiddenapis](https://github.com/policeman-tools/forbidden-apis) from 3.2 to 3.3.
- [Release notes](https://github.com/policeman-tools/forbidden-apis/releases)
- [Commits](policeman-tools/forbidden-apis@3.2...3.3)

---
updated-dependencies:
- dependency-name: de.thetaphi:forbiddenapis
  dependency-type: direct:production
  update-type: version-update:semver-minor
...

Signed-off-by: dependabot[bot] <support@github.com>

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

* ANY23-591 Bump mockito-core from 4.4.0 to 4.5.0

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>
Co-authored-by: Lewis John McGibbney <lewis.mcgibbney@gmail.com>
  • Loading branch information
dependabot[bot] and lewismc committed Apr 26, 2022
1 parent 20e59bb commit 04f37eb04af152b97058c0bbf4f8475a1e81638c
Showing 1 changed file with 4 additions and 3 deletions.
@@ -154,7 +154,6 @@
<email>reto@apache.org</email>
<roles>
<role>Committer</role>
<role>PMC Member</role>
</roles>
</developer>
<developer>
@@ -673,7 +672,7 @@
<dependency>
<groupId>org.mockito</groupId>
<artifactId>mockito-core</artifactId>
<version>4.4.0</version>
<version>4.5.0</version>
<scope>test</scope>
</dependency>
<!-- END: Test Dependencies -->
@@ -834,7 +833,9 @@
<configuration>
<fail>true</fail>
<excludeVulnerabilityIds>
<exclude>a5490160-b0d8-4da1-adf1-23e62165188f</exclude>
<!-- https://ossindex.sonatype.org/vulnerability/af5f9c26-c09d-401f-a7fc-0785eeabeab3?component-type=maven&component-name=org.apache.poi.poi -->
<!-- Remove once we upgrade to org.apache.tika:tika-parsers-standard-package:jar:2.3.0 -->
<exclude>af5f9c26-c09d-401f-a7fc-0785eeabeab3</exclude>
</excludeVulnerabilityIds>
</configuration>
<executions>

0 comments on commit 04f37eb

Please sign in to comment.